* {
	box-sizing: border-box;
	margin: 0;
}

@font-face {
	font-family: "Open Sans";
	src: url("assets/fonts/opensans-regular.ttf");
}

@font-face {
	font-family: "Open Sans Bold";
	src: url("assets/fonts/opensans-bold.ttf");
}

@font-face {
	font-family: "Open Sans Italic";
	src: url("assets/fonts/opensans-italic.ttf");
}

@font-face {
	font-family: "Open Sans SemiBold";
	src: url("assets/fonts/opensans-semibold.ttf");
}

@font-face {
	font-family: "Open Sans ExtraBold";
	src: url("assets/fonts/opensans-extrabold.ttf");
}

@font-face {
	font-family: "Montserrat Regular";
	src: url("assets/fonts/montserrat-regular.ttf");
}

@font-face {
	font-family: "Montserrat Med";
	src: url("assets/fonts/montserrat-medium.ttf");
}

@font-face {
	font-family: "Montserrat Light";
	src: url("assets/fonts/montserrat-light.ttf");
}

p,a,h1,h2,h3,h4,h5,h6,div,span,li {
	font-family: sans-serif;
}

a {
	text-decoration: none;
}

.mont_reg {
	font-family: "Montserrat Regular";
}

.mont_med {
	font-family: "Montserrat Med";
}

.mont_lit {
	font-family: "Montserrat Light";
}

.white {
	color: white;
}

.text_bold {
	font-family: "Open Sans Bold";
}

.text_semibold {
	font-family: "Open Sans SemiBold";
}

.text_extrabold {
	font-family: "Open Sans ExtraBold";
}

.text_italic {
	font-family: "Open Sans Italic";
}

.text_regular {
	font-family: "Open Sans";
}

.uppercase {
	text-transform: uppercase;
}

.capitalize {
	text-transform: capitalize;
}

.text_white {
	color: white;
}

.text_green {
	color: #7ED957;
}

.text_darkgreen {
	color: #234415;
}

.text_black {
	color: black;
}

.text_grey {
	color: #8A7B7B;
}

.text_brown {
	color: #2E2B2B;
}

.header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background: white;
	padding: 10px 20px;
	position: absolute;
	top: 0;
	width: 100vw;
}

.header .header__logo .header__logo-img {
	width: 30vw;
	min-width: 100px;
}

.header .header__delivery {
	display: flex;
	align-items: center;
}

.header .header__delivery .header__delivery-icon {
	width: 80px;
	object-fit: contain;
	padding: 10px;
}

.header .header__delivery .header__delivery-text {
	font-size: 1.2rem;
}

.header .header__cta {
	text-align: center;
	position: relative;
	z-index: 200;
}

.header .header__cta .header__cta_bottom {
	display: flex;
	align-items: center;
}

.header .header__cta .header__cta_bottom-icon {
	width: 25px;
	margin: 5px;
	object-fit: contain;
}

.header .header__cta .header__cta_top-text {
	font-size: 1.2rem;
}

.header .header__cta .header__cta_bottom-text {
	font-size: 1.8rem;
}

.landing__banner {
    position: relative;
	height: 100vh;
}

.landing__banner .vimeo-wrapper {
	position: absolute;
    width: 100vw;
    height: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: -1;
    overflow: hidden;
    background: rgb(32,31,36);
}

.landing__banner .vimeo-wrapper .vimeo-overlay {
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 5;
	background: rgba(0,0,0,0.3);
}

.landing__banner .vimeo-wrapper iframe {
    width: 100vw;
    height: 56.25vw;
    min-height: 100vh;
    min-width: 177.77vh;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.landing__banner .landing__banner-content-container {
	padding: 40px;
	padding-top: 150px;
}

.landing__banner .landing__banner-content {
	position: relative;
	z-index: 10;
	padding: 40px;
	border: 2px solid #7ED957;
	display: flex;
	justify-content: space-between;
}

.landing__banner .landing__banner-content-left {
	width: 60vw;
	min-width: 250px;
}

.landing__banner .landing__banner-content .landing__banner-content-item {
	display: flex;
	align-items: center;
	margin: 15px 0;
}

.landing__banner .landing__banner-content .landing__banner-content-item img {
	width: 60px;
	object-fit: contain;
	padding: 10px;
}

.landing__banner-misc {
	position: absolute;
	right: 0;
	top: 50px;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-end;
	height: 100vh;
}

.landing__banner-misc .landing__banner-misc-sticky {
	width: 20vw;
	min-width: 120px;
	position: fixed;
	z-index: 150;
	top: 120px;
	right: 5%;
}

.landing__banner-misc .landing__banner-misc-bottom {
	position: relative;
	z-index: 30;
	bottom: 0;
	max-width: 50vw;
}

.landing__tagline {
	background: #7ED957;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 20px;
	/*margin-top: 40px;*/
	position: relative;
	z-index: 50;
}

.landing__tagline .landing__tagline_left,
.landing__tagline .landing__tagline_right {
	margin: 5px;
}

.landing__tagline .landing__tagline_left {
	font-size: 2rem;
	display: flex;
	align-items: flex-start;
}

.landing__tagline .landing__tagline_right {
	font-size: 2.5rem;
	display: flex;
	align-items: flex-end;
}

.landing__content-benefits {
	padding: 50px 20px;
	background: white;
	position: relative;
	z-index: 50;
}

.landing__content-benefits .landing__content-benefits-heading-container {
	text-align: center;
}

.landing__content-benefits .landing__content-benefits-heading-container:before {
	   content: "";
    width: 430px;
    transform: skew(-40deg) translate(-55%, -15%);
    position: absolute;
    z-index: -1;
    padding: 1.5rem;
    background-color: black;
}


.landing__content-benefits .landing__content-benefits-heading {
	text-align: center;
}

.landing__content-benefits .landing__content-benefits-heading:before {
	    content: "";
    width: 400px;
    transform: skew(-40deg) translate(-55%, -30%);
    position: absolute;
    z-index: -1;
    padding: 1.5rem;
    background-color: #7ED957;
}

.landing__content-benefits .landing__content-benefits-items {
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
	margin: 20px 0;
}

.landing__content-benefits .landing__content-benefits-item {
	margin: 50px 15px;
}

.landing__content-benefits .benefits__circles .img__container img {
	width: 25vw;
	min-width: 250px;
	max-height: 250px;
	object-fit: contain;
}

.landing__content-benefits .circle_yellow {
	width: 25vw;
	height: 25vw;
	min-width: 250px;
	min-height: 250px;
	border-radius: 50%;
	background: #F4DE7E;
	display: flex;
	align-items: center;
	justify-content: center;
}

.landing__content-benefits .circle_green {
	width: 20vw;
	height: 20vw;
	min-width: 200px;
	min-height: 200px;
	border-radius: 50%;
	background: #7ED957;
	display: flex;
	align-items: center;
	justify-content: center;
}

.landing__content-benefits .circle_white {
	width: 15vw;
	height: 15vw;
	min-width: 150px;
	min-height: 150px;
	border-radius: 50%;
	background: white;
	display: flex;
	align-items: center;
	justify-content: center;
}

.landing__content-benefits .benefits__text-box {
	position: relative;
	width: 25vw;
	min-width: 250px;
	background: white;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
	border-radius: 10px;
	padding: 20px;
	margin-top: -75px;
}

.landing__content-benefits .benefits__icon {
	display: flex;
	justify-content: flex-end;
}

.landing__content-benefits .benefits__icon-container {
	width: 60px;
	height: 60px;
	background: #7ED957;
	border-radius: 50%;
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
}

.landing__content-benefits .benefits__icon-img {
	height: 40px;
	width: 40px;
	object-fit: contain;
}

.landing__content-main {
	background: #7ED957;
	display: flex;
	justify-content: space-between;
	position: relative;
	overflow: hidden;
}

.landing__content-main .landing__content-main-heading-text {
	font-size: 2.2rem;
	margin-bottom: 30px;
}

.landing__content-main .landing__content-main-text-container {
	width: 60vw;
	padding: 100px;
	position: relative;
	z-index: 5;
}

.landing__content-main .landing__content-main-img-container {
	position: relative;
	display: flex;
}

.landing__content-main .landing__content-main-img-container:before {
	content: "";
    width: 150%;
    height: 100%;
    transform: skew(-40deg) translate(10%, 0%);
    position: absolute;
    z-index: 1;
    padding: 1.5rem;
    background-color: #A00533;
}

.landing__content-main .landing__content-main-img-container:after {
	content: "";
    width: 150%;
    height: 100%;
    transform: skew(-40deg) translate(70%, 0%);
    position: absolute;
    z-index: 5;
    padding: 1.5rem;
    background-color: black;
}

.landing__content-main .landing__content-main-img {
	position: relative;
	z-index: 2;
}

.landing__content-product {
	position: relative;
	z-index: 10;
	background: white;
}

.landing__content-product .landing__content-product-img {
	width: 100%;
	max-width: 100vw;
	object-fit: contain;
}

.landing__content-product .landing__content-product-info {
	display: flex;
	justify-content: center;
	padding: 50px;
}

.landing__content-product .landing__content-product-info .recommend__label {
	background: #7ED957;
	padding: 5px;
	width: fit-content;
	border-radius: 10px;
}

.landing__content-product .product__name {
	margin: 15px 0;
}

.landing__content-product .product__name .product__name-main {
	font-size: 2.5rem;
}

.landing__content-product .product__name .product__name-sub {
	font-size: 1.8rem;
}

.landing__content-product .price {
	display: flex;
	flex-wrap: wrap;
}

.landing__content-product .price .price_old .line1,
.landing__content-product .price .price_old .line2 {
	    margin: 5px;
    background-color: #D41414;
    width: 60px;
    height: 3px;
    display: block;
    position: relative;
    opacity: 1.0;
    border-radius: 15%;
    transition: all .3s;
}

.landing__content-product .price .price_old .line1 {
    transform: rotate(45deg);
    top: 20px;
    height: 3px;
}

.landing__content-product .price .price_old .line2 {
	    transform: rotate(-45deg);
    top: 12px;
    height: 3px;
}

.landing__content-product .price .price_old .value {
	position: absolute;
	font-size: 2rem;
}

.landing__content-product .price .price_new .value {
	font-size: 2.5rem;
}

.landing__content-product .price .payment-options {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.landing__content-product .price .payment-options .payment-options-item {
	border: 1px solid #B4B4B4;
	border-radius: 10px;
	padding: 5px;
	margin: 10px;
	width: 70px;
	text-align: center;
}

.landing__content-product .price .payment-options .payment-icon {
	height: 15px;
	object-fit: contain;
}

.order__button,
.call__button {
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 10px;
	width: 200px;
	height: 50px;
	margin: 10px 0;
}

.order__button {
	background: #234415;
}

.call__button {
	background: white;
}

.call__button img {
	padding: 10px;
}

.landing__content-product .landing__content-product-licences {
	background: #AAF08C;
	border-radius: 20px;
	padding: 30px;
}

.landing__content-product .licences__items {
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
}

.landing__content-product .licences__item {
	background: white;
	display: flex;
	flex-wrap: wrap;
	width: fit-content;
	margin: 20px 0;
}

.landing__content-product .licences__item .licence__item-img-container,
.landing__content-product .licences__item .licence__item-youtube-container {
	width: 50%;
	padding: 10px;
}

.landing__content-product .licences__item .licence__item-img-container img,
.landing__content-product .licences__item .licence__item-youtube-container iframe {
	width: 100%;
	height: 100%;
	min-width: 200px;
}

.landing__content-payments {
	padding: 50px;
}

.landing__content-payments .landing__content-payments-title {
	text-align: center;
}

.landing__content-payments .landing__content-payments-title-text {
	font-size: 1.5rem;
}

.landing__content-payments .landing__content-payments-options {
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
}

.landing__content-payments .landing__content-payments-options .payments-options-item {
	width: 250px;
	text-align: center;
	margin-top: 40px;
}

.landing__content-payments .landing__content-payments-options .payments-options-icon {
	height: 100px;
	object-fit: contain;
}

.landing__content-payments .payments-options-caption-container {
	display: block;
	margin-top: 20px;
	text-align: center;
}

.landing__content-payments .payments-options-caption-container:before {
	    content: "";
    width: 150px;
    transform: skew(-30deg) translate(-60%, 10%);
    position: absolute;
    z-index: -1;
    padding: 1.8rem;
    background-color: black;
}

.landing__content-payments .payments-options-caption {
	text-align: center;
}

.landing__content-payments .payments-options-caption .uppercase {
	font-size: 1.5rem;
}

.landing__content-payments .payments-options-caption:before {
	    content: "";
    width: 150px;
    transform: skew(-30deg) translate(-55%, -5%);
    position: absolute;
    z-index: -1;
    padding: 1.8rem;
    background-color: #7ED957;
}

.landing__content-story {
	display: flex;
	align-items: center;
	position: relative;
	overflow: hidden;
}

.landing__content-story:before {
	    content: "";
    width: 200%;
    height: 100%;
    transform: skew(-50deg) translate(10%, 0);
    position: absolute;
    z-index: -1;
    padding: 1.5rem;
    background-color: #7ED957;
}

.landing__content-story .landing__content-story_left {
	width: 50vw;
	min-width: 250px;
}

.landing__content-story .landing__content-story_right {
	width: 50vw;
	padding: 20px;
}

.landing__content-story .landing__content-story_right .landing__content-story-title {
	font-size: 2.8rem;
}

.landing__content-story .landing__content-story_left img {
	width: 85%;
	object-fit: contain;
	padding: 30px;
}

.landing__content-story .landing__content-story-cta {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-bottom: 50px;
}

.landing__content-story .logo {
	max-width: 100%;
}

.landing__content-video-slider {
	padding: 50px;
	text-align: center;
	background: white;
}

.landing__content-video-slider .video-slider-title-text {
	font-size: 1.5rem;
}

.landing__content-video-slider .slide {
	margin: 50px 0;
}

.landing__content-video-slider .video-slide iframe {
	/*border-radius: 50%;*/
	max-width: 55vw;
}

.slideshow .next,
.slideshow .prev {
	position: absolute;
	margin-top: 100px;
}

.slideshow .next {
	right: 10%;
}

.slideshow .prev {
	left: 10%;
}

.slideshow .fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
	from {
		opacity: .4;
	}
	to {
		opacity: 1;
	}
}

.dots {
	text-align: center;
}

.dot {
	cursor: pointer;
	height: 15px;
	width: 15px;
	margin: 0 2px;
	background-color: black;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}

.dots .active, .dot:hover {
	background-color: #C4C4C4;
}

.landing__content_grid .landing__content_grid-row {
	display: flex;
}

.landing__content_grid .landing__content_grid-item {
	width: 50vw;
}

.landing__content_grid .landing__content_grid-item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.landing__content_grid .landing__content_grid-item.landing__content_grid-1 {
	background: #7ED957;
}

.landing__content_grid .landing__content_grid-item.landing__content_grid-2 {
	background: #A5DB8E;
}

.landing__content_grid .landing__content_grid-item.landing__content_grid-3 {
	background: #6BA651;
}

.landing__content_grid .landing__content_grid-item.landing__content_grid-item-text {
	display: flex;
	justify-content: center;
	align-items: center;
}

.landing__content_grid .landing__content_grid-item.landing__content_grid-item-text .grid__text {
	font-size: 3rem;
}

.landing__content-testimony .landing__content-testimony-flex {
	display: flex;
	flex-wrap: wrap;
	padding: 50px;
}

.landing__content-testimony .landing__content-testimony-left,
.landing__content-testimony .landing__content-testimony-right {
	width: 45vw;
}

.landing__content-testimony .landing__content-testimony-left img {
	width: 80%;
	object-fit: contain;
}

.landing__content-testimony .landing__content-testimony-art img {
	width: 100vw;
	position: relative;
	z-index: 2;
}

.landing__footer {
	background: #7ED957;
	position: relative;
	margin-top: -20px;
	padding: 30px;
	display: flex;
	align-items: center;
	justify-content: space-evenly;
	flex-wrap: wrap;
}

.landing__footer-item {
	position: relative;
	z-index: 100;
	margin: 10px;
}

.landing__footer-item .landing__footer-item-title {
	margin: 10px 0;
}

.landing__footer-item .footer__origin-caption-text-2 {
	font-size: 0.8rem;
}

.landing__footer-item .landing__footer-contact {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}

.landing__footer-item .landing__footer-contact a.landing__footer-contact-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background: white;
	border-radius: 10px;
	padding: 20px;
	margin: 5px;
	height: 105px;
	width: 185px;
}

.landing__footer-item .landing__footer-contact a.landing__footer-contact-item img {
	height: 40px;
	object-fit: contain;
}

.footer__ostenpowers {
	background: #21201f;
	padding: 10px;
}

.footer__ostenpowers_flex {
	display: flex;
	justify-content: center;
	align-items: center;
}

.footer__ostenpowers_item {
	padding: 0 5px;
}

.footer__ostenpowers-circle-container {
	display: flex;
}

.footer__ostenpowers-circle {
	height: 15px;
	width: 15px;
}

.footer__ostenpowers-text {
	font-size: 0.72rem;
	text-align: center;
}

@media screen and (max-width: 1000px) {
	.landing__content-testimony .landing__content-testimony-right {
		width: 100%;
		padding-top: 30px;
	}
}

@media screen and (max-width: 995px) {

	.landing__content-main .landing__content-main-text-container {
		padding: 30px;
	}

	.landing__content-main .landing__content-main-img {
		height: 600px;
		object-fit: contain;
	}
}

@media screen and (max-width: 900px) {
	.slideshow .next {
		right: 5%;
	}

	.slideshow .prev {
		left: 5%;
	}
}

@media screen and (max-width: 855px) {
	.landing__content-main {
		flex-wrap: wrap;
	}

	.landing__content-main .landing__content-main-text-container {
		width: 100vw;
	}

	.header .header__cta .header__cta_top-text {
		display: none;
	}

	.header .header__cta .header__cta_bottom-text {
		font-size: 1.2rem;
	}

	.header .header__delivery .header__delivery-text {
		font-size: 1rem;
	}

	.landing__content-story .landing__content-story_right .landing__content-story-title {
		font-size: 2rem;
	}
}

@media screen and (max-width: 800px) {
	.landing__content-product .landing__content-product-info {
		padding: 50px 25px;
	}
}

@media screen and (max-width: 763px) {
	.landing__content-story {
		flex-wrap: wrap;
	}

	.landing__content-story .landing__content-story_left,
	.landing__content-story .landing__content-story_right {
		width: 100%;
		text-align: center;
	}

	.slideshow .next img, .slideshow .prev img {
		width: 40px;
		object-fit: contain;
	}
}

@media screen and (max-width: 700px) {
	.landing__content-product .landing__content-product-info {
		flex-wrap: wrap;
	}

	.landing__content-product-info-right {
		padding-top: 30px;
	}

	.landing__banner-heading-text {
		font-size: 1.2rem;
	}

	.landing__banner .landing__banner-content-container {
		padding: 15px;
		padding-top: 125px;
	}

	.landing__banner .landing__banner-content {
		padding: 15px;
	}

	.landing__banner .landing__banner-content-left {
		width: 100%;
	}

	.landing__banner-misc {
		flex-direction: row;
	}

	.landing__banner-misc .landing__banner-misc-sticky {
		bottom: 0px;
		top: 80vh;
	}
	
	.landing__banner-misc .landing__banner-misc-bottom {
	    display: none;
	}
}

@media screen and (min-width: 445px) and (max-width: 700px) {
	.landing__content_grid .landing__content_grid-item.landing__content_grid-item-text .grid__text {
		font-size: 2rem;
	}
}

@media screen and (max-width: 625px) {

	.landing__content-benefits .landing__content-benefits-heading-container {
		padding: 5px 20%;
	}

	.landing__content-benefits .landing__content-benefits-heading-container:before {
		width: 45%;
		padding: 3rem;
		transform: skew(-40deg) translate(-55%, -5%)
	}
	.landing__content-benefits .landing__content-benefits-heading:before {
		width: 35%;
		padding: 3rem;
		transform: skew(-40deg) translate(-55%, -20%)
	}

	.slideshow .next, .slideshow .prev {
		margin-top: 350px;
	}

	.landing__content-video-slider .video-slide iframe {
		max-width: 100%;
	}

	.landing__content-video-slider {
		padding: 50px 20px;
	}
}

@media screen and (max-width: 600px) {
	.landing__content-benefits .circle_yellow {
		width: 80vw;
		height: 80vw;
	}

	.landing__content-benefits .circle_green {
		width: 60vw;
		height: 60vw;
	}

	.landing__content-benefits .circle_white {
		width: 40vw;
		height: 40vw;
	}

	.landing__content-benefits .benefits__circles .img__container img {
		width: 80vw;
		max-height: 350px;
	}

	.landing__content-benefits .benefits__text-box {
		width: 90%;
		margin-top: -90px;
	}

	.landing__content-benefits-item {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.header .header__delivery {
		display: none;
	}

	.header .header__logo .header__logo-img {
		width: 50vw;
	}
}

@media screen and (max-width: 550px) {
	.landing__content-testimony .landing__content-testimony-left {
		width: 100%;
		text-align: center;
	}

	.landing__content-testimony .landing__content-testimony-left img {
		width: 100%;
	}

	.landing__content-product .licences__item .licence__item-img-container, .landing__content-product .licences__item .licence__item-youtube-container {
		width: 100%;
	}

	.landing__content-product .licences__item .licence__item-youtube-container {
		height: 55vw;
	}

	.landing__tagline {
		text-align: center;
	}

	.landing__footer {
		justify-content: center;
	}

	.landing__content-testimony .landing__content-testimony-flex {
		padding: 50px 30px;
	}

	.header {
		padding: 10px 5px;
	}
}

@media screen and (max-width: 444px) {
	.landing__content_grid .landing__content_grid-item.landing__content_grid-item-text .grid__text {
		font-size: 1.5rem;
	}

	.landing__content-story .landing__content-story_left img {
		padding: 0;
	}
}
